@charset "utf-8";
/*
Theme Name: Lightning Child Sample
Theme URI: ★ テーマの公式サイトなどのURL（空欄でも可） ★
Template: lightning
Description: ★ テーマの説明（空欄でも可） ★
Author: ★ テーマ作成者の名前（空欄でも可） ★
Tags: 
Version: 0.1.2
*/

header#site-header {
    display: none;
}

.site-body {
    padding: 0;
}

footer.site-footer{
	display:none;
}

#vk-mobile-nav-menu-btn{
	display:none;
}